[arch-commits] Commit in pciutils/repos (testing-i686 testing-i686/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Tue Aug 5 02:38:41 EDT 2008


    Date: Tuesday, August 5, 2008 @ 02:38:41
  Author: tpowa
Revision: 7903

Merged revisions 7883-7902 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/pciutils/trunk

........
  r7901 | tpowa | 2008-08-05 06:36:58 +0000 (Di, 05 Aug 2008) | 1 line
  
  upgpkg: pciutils 3.0.0-2
........

Modified:
  pciutils/repos/testing-i686/	(properties)
  pciutils/repos/testing-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: pciutils/repos/testing-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /pciutils/trunk:1-7882
   + /pciutils/trunk:1-7902

Modified: testing-i686/PKGBUILD
===================================================================
--- testing-i686/PKGBUILD	2008-08-05 06:37:32 UTC (rev 7902)
+++ testing-i686/PKGBUILD	2008-08-05 06:38:41 UTC (rev 7903)
@@ -2,7 +2,7 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 pkgname=pciutils
 pkgver=3.0.0
-pkgrel=1
+pkgrel=2
 pkgdesc="PCI bus configuration space access library and tools"
 arch=(i686 x86_64)
 license=('GPL2')
@@ -18,8 +18,8 @@
   sed -i -e 's/^OPT=.*/OPT=-O2 -pipe -fPIC -DPIC/g' Makefile
   ./update-pciids.sh
 
-  make ZLIB=no PREFIX=/usr SHAREDIR=/usr/share/hwdata all || return 1
-  make PREFIX=${startdir}/pkg/usr SHAREDIR=${startdir}/pkg/usr/share/hwdata install
+  make ZLIB=no PREFIX=/usr SHAREDIR=/usr/share/hwdata MANDIR=/usr/share/man all || return 1
+  make PREFIX=${startdir}/pkg/usr SHAREDIR=${startdir}/pkg/usr/share/hwdata MANDIR=${startdir}/pkg/usr/share/man install
   install -d ${startdir}/pkg/usr/lib
   install -m644 lib/libpci.a ${startdir}/pkg/usr/lib
   for i in config.h header.h pci.h types.h; do




More information about the arch-commits mailing list